/*
Theme Name: Studio DVM
Theme URI: https://www.wegoup.it
Template: disco-tailors-pro
Author: We Go Up
Author URI: https://www.wegoup.it
Version: 1.0.1749292025
Updated: 2025-06-07 12:27:05

*/

.logo {
	text-align:left;
}
details.e-n-accordion-item:nth-of-type(even) {
    background: #f9f9f9;
}
summary.e-n-accordion-item-title {
    border: 2px solid #f4f4f4 !important;
    padding: 15px !important;
}
.e-con-full.e-flex.e-con.e-child {
    border: 0 !important;
}
@media (min-width:768px) {
	.site-header.fixed .header-navigation-bar {
    background-image: url(https://www.wegoup.it/dvm/wp-content/uploads/2025/05/logo-studio-dvm.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 10%;
}
/*.teammember-list {
    width: 20% !important;
	}*/#manca,#delvecchio,#noi,#voi {
		padding-top:60px;
		margin-top:-60px;
	}

}
	.thumnailbx {
    overflow: unset !important;
    height: auto !important;
}
.el-tailor-3bx .elementor-image-box-img img {
    padding: 10px;
}
.header-navigation-bar {
    background-color: rgb(45 45 45 / 72%);
}
@media (max-width:767px) {
	.site-footer .cols-3 div {
    width: 100% !important;
}
	.hdrtop-Info.footsocial {
    display: none;
}
	.logo {
    padding-top: 0;
}
	.appointment_btn a {
    font-size: 16px;
    color: #fefefe;
    border: 0px;
    padding: 12px 24px;
    border-radius: 35px;
    display: inline-block;
		background:var( --e-global-color-primary );
}
}
.hdrtop-Info.footsocial a {
    background: #4f4f4f;
}
.el-os-4bx .elementor-image-box-img {
	background-color: #bc6ae2;
}
.claim {
	float: inline-start;
    margin-top: 40px;
    font-size: 18px;
    width: 33%;
    text-align: center;
}
@media (min-width:769px) {
	.logo { width:33% !important; }
	.header-top-area-right { width:33% !important; }
}

@media screen and (max-width: 1023px) {
    #masthead {
        background-color:#fff !important;
        position: sticky;
		top:0;
    }
	.logo {
		padding-bottom:0 !important;
	}
	.logo img {
		height:100px !important;
	}
	.menu-toggle span,.menu-toggle span:before,.menu-toggle span:after {
		background:#bc6ae2;
	}
	.menu-toggle {
		top: -105px;
	}
	
}
@media (min-width:1024px) {
	div#team_members {
    display: flex;
    justify-content: space-evenly;
		padding-top:0;
}

}
@media (max-width:768px) {
	.claim {
		display:none;
	}
}